## artikulate 16.04.3

=== debian/changelog ===
artikulate (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * This application is now kf5 adding stable/unstable branches. 
  * New upstream release. 
  * Seems to be defaulting the install to «PKGBUILDDIR»/debian/artikulate
    Which makes dh_install go boom, setting the install to tmp/debian in
    rules file. 
  * Add missing file to install. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release. 

  [ Clive Johnston ]
  * New upstream release 16.04.2
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:44:38 +0200

artikulate (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:23 +0100
