## artikulate 16.08.3

=== debian/changelog ===
artikulate (4:16.08.3-1) unstable; urgency=medium

  * Replace dbus-launch with dbus-run-session in tests.
    Thanks to Simon McVittie (Closes: 835832)
  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 20:48:51 +0100

artikulate (4:16.08.2-1) unstable; urgency=medium

  * Add qtmultimedia5-dev build dependency

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 21:30:47 +0200

artikulate (4:16.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place:
    - manually remove the files (only development .so symbols) that are not
      wanted in the binary
    - remove artikulate.install, no more used now
    - remove not-installed file, no more useful now
  * Update lintian overrides.
  * Raise priority from extra to optional, just like the rest of KDE
    applications.

 -- Pino Toscano <pino@debian.org>  Tue, 16 Aug 2016 06:38:45 +0200

artikulate (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jun 2016 20:54:31 +0200

artikulate (4:16.04.1-3) unstable; urgency=medium

  * Document that depends on qml-module-org-kde-kquickcontrolsaddons was added
    in the previous upload as well (Closes: #815029)
  * Add depends on kio so downloading works on non-plasma based systems
    (Closes: #815030)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 29 May 2016 03:17:12 -0400

artikulate (4:16.04.1-2) unstable; urgency=medium

  * Add missing runtime dependency (qml-module-qtqml-models2)
    Thanks to Andreas Cord-Landwehr for the fix

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 May 2016 18:14:17 +0200

artikulate (4:16.04.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Drop testsuite dependency on experimental package libqt5xcbqpa5
  * Update install files
  * Add missing test dependency on the qt5 sqlite driver

 -- Maximiliano Curia <maxy@debian.org>  Thu, 26 May 2016 00:34:10 +0200
