=== debian/control ===
--- 
+++ 
@@ -33,6 +33,8 @@
          qml-module-qtquick-layouts,
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Language learning application
  Artikulate is a language learning application that helps improving
  pronunciation skills for various languages. This is included in the
