=== debian/tests/control ===
Tests: testsuite
Depends: @, cmake, libqt5test5, libqt5xcbqpa5, debhelper, build-essential,
         xvfb, xauth, dbus-x11
Restrictions: build-needed

# Tests: acc
# Depends: @,
#          dh-acc, exuberant-ctags
# Restrictions: allow-stderr
