## artikulate 17.08.3

=== liblearnerprofile/CMakeLists.txt ===

ecm_optional_add_subdirectory(src)
ecm_optional_add_subdirectory(autotests)
