=== libsound/CMakeLists.txt ===

ecm_optional_add_subdirectory(src)
