=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, xvfb, xauth, dbus-x11, libqt5sql5-sqlite
Restrictions: build-needed

# Tests: acc
# Depends: @,
#          dh-acc, exuberant-ctags
# Restrictions: allow-stderr
