=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                pkg-kde-tools,
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
-               qtmultimedia5-dev (>= 5.6.1~)
+               qtmultimedia5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: https://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/artikulate
