=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: cmake (>= 3.0.0~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
+               libkf5archive-dev (>= 5.31.0~),
                libkf5config-dev (>= 5.31.0~),
                libkf5configwidgets-dev (>= 5.31.0~),
                libkf5crash-dev (>= 5.31.0~),
@@ -21,20 +22,22 @@
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
                qtmultimedia5-dev (>= 5.6.1~),
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: https://edu.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/artikulate
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/artikulate
 
 Package: artikulate
 Architecture: any
-Depends: qml-module-org-kde-kquickcontrolsaddons,
+Depends: kio,
+         qml-module-org-kde-kquickcontrolsaddons,
+         qml-module-qtqml-models2,
          qml-module-qtquick-controls,
          qml-module-qtquick-layouts,
          ${misc:Depends},
-         ${shlibs:Depends}
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
+         ${shlibs:Depends},
+Breaks: ${kde-l10n:all},
+Replaces: ${kde-l10n:all},
 Description: Language learning application
  Artikulate is a language learning application that helps improving
  pronunciation skills for various languages. This is included in the
