## artikulate 19.12.2

=== debian/changelog ===
artikulate (4:19.12.2-1) unstable; urgency=medium

  * Team upload.
  * Drop patch fix-download-page-background, merged upstream.
  * New upstream minor release (19.12.2).
  * Bump Standards-Versions to 4.5.0 (no change needed).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 08 Feb 2020 16:10:54 +0100

artikulate (4:19.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Update debian/watch to point to new KDE release service URL.
  * New upstream release (19.12.1).
  * Update build dependencies according to upstream build system:
    - cmake >= 3.5.0
    - kf5 >= 5.57.0
    - drop libkf5xmlgui-dev, add kirigami2-dev
  * Add runtime dependencies to libqt5multimedia5-plugins,
    qml-module-qtquick-shapes, qml-module-org-kde-kirigami2,
    qml-module-org-kde-newstuff, qml-module-qtquick-controls to ensure it
    also works on non-KDE desktops.
  * Review of debian/copyright.
  * Update upstream project homepage URL.
  * Switch Vcs-* fields to salsa.debian.org.
  * Replace debian/compat with debhelper-compat build dependency, bump
    compatibility level to 12.
  * Borrow minimal upstream signing key from k3b.
  * Bump Standards-Versions to 4.4.1:
    - Add Rules-Requires-Root: no to debian/control.
  * Drop l10n migration rules not needed anymore after 2 stable releases.
  * Drop dbgsym migration rules not needed anymore after 2 stable releases.
  * Switch from dhmk to dh --with kf5.
  * Reactivate build-time tests, xvfb-run required GUI related tests.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    package.
  * Add hardening=+all build hardening flags.
  * Add patch to install private libraries into a private lib subfolder.
  * Add patch to fix download page when using a dark theme.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 21 Jan 2020 23:37:24 +0100
