=== debian/control ===
Source: artikulate
Section: education
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5.0~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.57.0~),
               kirigami2-dev (>= 5.57.0~),
               libkf5archive-dev (>= 5.57.0~),
               libkf5config-dev (>= 5.57.0~),
               libkf5configwidgets-dev (>= 5.57.0~),
               libkf5crash-dev (>= 5.57.0~),
               libkf5declarative-dev (>= 5.57.0~),
               libkf5doctools-dev (>= 5.57.0~),
               libkf5i18n-dev (>= 5.57.0~),
               libkf5newstuff-dev (>= 5.57.0~),
               libkf5widgetsaddons-dev (>= 5.57.0~),
               libqt5gstreamer-dev (>= 1.2.0),
               libqt5xmlpatterns5-dev (>= 5.11.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.11.0~),
               qtdeclarative5-dev (>= 5.11.0~),
               qtmultimedia5-dev (>= 5.11.0~),
# For running tests
               xauth,
               xvfb,
               libqt5sql5-sqlite (>= 5.11.0~),
Standards-Version: 4.5.0
Homepage: https://kde.org/applications/education/org.kde.artikulate
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/artikulate
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/artikulate.git
Rules-Requires-Root: no

Package: artikulate
Architecture: any
Depends: kio,
         libqt5multimedia5-plugins,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-kquickcontrolsaddons,
         qml-module-org-kde-newstuff,
         qml-module-qtqml-models2,
         qml-module-qtquick-controls,
         qml-module-qtquick-shapes,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Language learning application
 Artikulate is a language learning application that helps improving
 pronunciation skills for various languages. This is included in the
 KDE Education project.
 .
 This package contains the main application for Artikulate.
